Subject: bug#16150: Emacs not deleting lock files when system-name is set to nil

From: Micky <[email-masked]>
Date: Sun, 15 Dec 2013 01:39:59 +0500

The importance of 'M-x' is significant.
I don't see any rudimentary usage of 'system-name' while one edits file or
even plays games. Does it really need to be aware of 'host-name'? Let's be
honest, if host-name is that important to Emacs, why did I get everything
working except the lock file deletions?

On Sun, Dec 15, 2013 at 1:32 AM, Glenn Morris <[email-masked]> wrote:

> Micky wrote:
>
> > Ehh.. just because one could do that? And setting it to nil shoots no
> > errors during the --init. This gives enough assumptions, I believe ;)
>
> You can do a lot of strange things with Emacs.
> You could rebind M-x to ignore, have fun if that's what you want to do. :)
>